<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_713ae0d5bb2e5408bf849ea0da3072e3 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_713ae0d5bb2e5408bf849ea0da3072e3" ></div>
        
</body>
<script>
    
    
            var map_713ae0d5bb2e5408bf849ea0da3072e3 = L.map(
                "map_713ae0d5bb2e5408bf849ea0da3072e3",
                {
                    center: [1.3474553500000002, 103.98024045],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_2ee7670e02312f0948480ce2874feda3 = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_2ee7670e02312f0948480ce2874feda3.addTo(map_713ae0d5bb2e5408bf849ea0da3072e3);
        
    
            var poly_line_4decc869515cc68df8df3f0880d800d5 = L.polyline(
                [[1.345701, 103.9803251], [1.3457584, 103.980274], [1.3458274, 103.9802287], [1.3458908, 103.9802015], [1.3459552, 103.9801835], [1.3460197, 103.9801778], [1.3460739, 103.980179], [1.3461264, 103.9801871], [1.3461836, 103.980201], [1.3462409, 103.980222], [1.3463371, 103.9802644], [1.346409, 103.9802943], [1.3471983, 103.9806258], [1.3472724, 103.9806567], [1.3480553, 103.9809852], [1.3480905, 103.9809999]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_713ae0d5bb2e5408bf849ea0da3072e3);
        
    
            var poly_line_83a38672bfe74ba170dbeb8de64ad82f = L.polyline(
                [[1.3456937, 103.9786116], [1.3461276, 103.9787941], [1.346197, 103.9788335], [1.3462489, 103.9788786], [1.3462922, 103.9789317], [1.3465264, 103.9792653], [1.3465571, 103.9793108], [1.346603, 103.9793626], [1.3466438, 103.9793983], [1.3466951, 103.979428], [1.3467767, 103.9794609], [1.3475578, 103.9797887], [1.3476383, 103.9798242], [1.3484569, 103.9801675], [1.3485364, 103.980201], [1.3487264, 103.9802805], [1.3488606, 103.9803382], [1.3493353, 103.980542], [1.3494267, 103.9805788], [1.349555, 103.9806305], [1.3499901, 103.980812], [1.350248, 103.9809227], [1.3505932, 103.9810708], [1.3519471, 103.98164], [1.3525364, 103.9818899], [1.3533908, 103.9822532], [1.3534704, 103.9822899], [1.3547169, 103.9828177], [1.3551024, 103.9829816], [1.3558498, 103.9832928], [1.3561103, 103.9834012], [1.3565321, 103.9835792], [1.3566081, 103.983611], [1.3568974, 103.9837323], [1.3572078, 103.9838625], [1.3573506, 103.9839214], [1.3574271, 103.9839538], [1.357682, 103.9840619], [1.3580133, 103.9842024], [1.3586723, 103.9844769], [1.3595829, 103.9848657], [1.3598604, 103.9849808], [1.3604863, 103.9852488], [1.3613055, 103.9855944], [1.3636629, 103.9865882], [1.3644549, 103.9869306], [1.3653372, 103.9872969], [1.3670389, 103.9880136], [1.3674567, 103.9881908], [1.3677575, 103.9883184], [1.368564, 103.9886585], [1.3694235, 103.9890198], [1.3702053, 103.98935], [1.3704509, 103.9894563]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_713ae0d5bb2e5408bf849ea0da3072e3);
        
    
            var poly_line_b4397799dc9d34fe15a76a7f7ff2781f = L.polyline(
                [[1.3472724, 103.9806567], [1.3476383, 103.9798242]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_713ae0d5bb2e5408bf849ea0da3072e3);
        
    
            var marker_fa0ec7dcc2d444e7d9c0bc9864a746b1 = L.marker(
                [1.3472724, 103.9806567],
                {}
            ).addTo(map_713ae0d5bb2e5408bf849ea0da3072e3);
        
    
            var icon_90384fb99f0da7978a89195e0f1e5cf6 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_fa0ec7dcc2d444e7d9c0bc9864a746b1.setIcon(icon_90384fb99f0da7978a89195e0f1e5cf6);
        
    
            var marker_d1e536e4c7ae87a6ce2924339d54d572 = L.marker(
                [1.3476383, 103.9798242],
                {}
            ).addTo(map_713ae0d5bb2e5408bf849ea0da3072e3);
        
    
            var icon_b49405b111f64069152e23c59ca0c375 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_d1e536e4c7ae87a6ce2924339d54d572.setIcon(icon_b49405b111f64069152e23c59ca0c375);
        
</script>
</html>